/* STEALING GRAPHICS FOR HEAGAR -- via deploy-time pass of buildutils/python/process_vhosts.py*/
/* url(/graphics/images/GAHSsearchicon.svg);*/
/* url(/graphics/GAHSheaderlogo.svg);*/
/* url(/graphics/images/GAHShero.webp);*/
body {

    margin: 0px;
    font: normal 20px/32px "Montserrat", Arial, Geneva, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    color: #000033;
}

a, a:visited, a:active {
    color: #21485F;
    text-decoration: underline;
}

a:hover {
    color: #277BAC;
    text-decoration: none;
    background-color: inherit;
}

#mastertable {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    font: normal 20px/23px "Montserrat", Arial, Geneva, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    color: #000033;
    background-color: #F2F4F5;
}

#toptable {
    width: 98%;
    max-width: 1100px;
    margin: 10px auto;
    clear: both;

}

.headProper img {
    max-width: 496px;
    margin-left: 10%;
    margin-bottom: 5%;
}

#reducetable {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}

.languageLinkPadding {
    padding-right: 5px;
    background-color: #ffffff;
}

.mainHeader {
    max-width: 1100px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.mainHeader > a > img {
    max-width: 390px;
    margin-left: 5px;
}

.GATextSearchContainer form > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.GATextSearchContainer .tsTextboxClass {
    border: none;
    height: 36px;
    width: calc(100% - 44px);
}

.bigBlue {
    color: #21485F;
    font-weight: bold;
    font-size: 24px;
}

.GATextSearchContainer .tsSubmitClass {
    height: 40px;
    width: initial;
    background: #fff;
    border: none;
    padding: 0;
}

.tsSuggest {
    flex-basis: 100%;
    background: white;
    color: #111;
    padding: 3px;
    margin-top: 3px;
    margin-bottom: -25px;
    z-index: 99;
}

.tsSuggest > ul {
    margin: 2px;
    padding: 0px;
    list-style-type: none;
    -webkit-columns: 4 150px;
    -moz-columns: 4 150px;
    columns: 4 150px;
}

.tsMessage {
    margin-bottom: -10px;
}

.listingButton {
    background-color: #21485F;
    margin-bottom: 35px !important;
    border-radius: 10px !important;
    color: #fff ;
    font-weight: bold;
    padding: 10px !important;
}

a.listingButton:visited {
    color:#fff;
}

.textContainer {
    width: 88%;
    padding: 10% 6%;
    background: url(/graphics/images/GAHShero.webp) no-repeat;
    background-position-y: center;
    background-position-x: center;
    background-size: cover;
}

.textFlex {
    display: flex;
    flex-direction: column;
    color: white;
    background-color: #21485f;
    padding: 1% 2%;
    max-width: 750px;
    margin: 0 auto;
    opacity: 0.9;
}

.source_serif {
    font-family: "Source Serif 4", Arial, sans-serif;
}

.textTitle {
    font-weight: bold;
    font-size: 55px;
    line-height: 120%;
    padding-bottom: 4px;
    margin-left: -3px;
}
.bottomLinks {
	display: flex;
	flex-wrap: wrap;
}
.textAdvanced {
    margin-top: 10px;
    text-align: right;
    font-weight: 500;
    text-transform: uppercase;
	display: inline-block;
	margin-left: auto;
}

.textAdvanced a {
    color: white;
    text-decoration: none;
}

.searchTips {
	padding-top:10px;
	text-decoration:underline;
	display: inline-block;
}
.searchTips a {
	color:white;
	font-size: 14px;
}

@media all and (max-width: 1000px) {
    .textContainer {
        background-size: cover;
    }

    .headFlex > div {
        width: 500px;
        margin: 0 auto;
        background-color: #ffffff !important;
    }
}

@media all and (max-width: 600px) {
    .textAdvanced
    {
        padding-right: 20px;
        margin-top: 4px;
    }
    .textContainer .textTitle {
        display: none;
    }

    .GATextSearchContainer .tsTextboxClass {
        width: 80%;

    }

    .GATextSearchContainer .tsLabel {
        width: 100%;
        padding-left: 20px;
    }

    .headFlex > div {
        width: auto;
        margin: 0 auto;
        background-color: #ffffff !important;
    }
    .listingButton {
        color:  #776E60 !important;
        background-color: #fff !important;
    }
	.searchTips {
		padding-top:2px;
	}
    .ctnavcontainer ul li div {
        float: none;
    }
}

.headFlex {
    padding: 0;
    background-color: #ffffff !important;
}

.headFlex > div {
    display: flex;
    clear: both;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: flex-end;
}

.headFlex > div > div {
    flex: 1 1 auto;
}

.headFlex > div > div:nth-child(2) {
    flex-basis: 200px;
    padding: 0 5px;
    text-align: center;
}

.headFlexBG {
    max-height: 217px;
}

.welcomeText,
.welcomeText > div,
.welcomeText > div > div {
    background-color: #F2F4F5 !important;
}

.welcomeText > div > div {
    padding-right: 35px;
    padding-left: 35px;
}

.welcomeText div.hours {
    padding: 0;
    background-color: #ffffff !important;
}

.welcomeText div.hours > div {
    padding: 20px 0;
    font-weight: bold;
}

.GAdoodad {
    display: block;
    height: 3px;
    border-radius: 10px / 2px;
    background-color: #B4311C;
    position: relative;
    top: -3px;
}

.GAFooter {
    background-color: #ffffff !important;

    color: #776E60;
    margin-top: 20px;
    padding-bottom: 40px;
}

.GAFooter > div:first-child {
    display: flex;
    flex-wrap: wrap-reverse;
    max-width: 1125px;
    margin: 0 auto;
}

.GAFooter > div:first-child > div {
    flex: 1 1 400px;
}

.GAFooter a {
    color: #21485F;

}

.footerNav {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    line-height: 175%;
}

.footerNav > div {
    flex: 1 1 13%;
    padding: 20px 20px 10px 20px;
}

.footerNav > div:last-child {
    flex-basis: 325px;
}

.footerNav ul {
    margin: 0;
    padding: 0;
}

.footerNav li {
    white-space: nowrap;
    line-height: 19px;
    margin-bottom: 8px;
    list-style-type: none;
}

.footNavHead {
    color: #000;
    font-weight: 700;
}

.standardFooter {
    font-size: 75%;
    background-color: #ffffff;
}

.frontBoxBox {
    background-color: #F2F4F5 !important;
    width: 94%;
    margin-left: -1%;
    padding: 4%;
}

.frontBoxBox > div:first-child {
    background-color: #F2F4F5 !important;
    font-size: 125%;
    text-align: center;
    margin-bottom: 2%;
    margin-top: -2%;
    line-height: 100%;
}

.frontFlex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1100px;
}

.frontFlex > div {
    flex: 1 1 250px;
    white-space: nowrap;
    min-height: 255px;
    margin: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.frontFlex > div > div {
    margin-top: 50px;
}

.frontFlex a,
.frontFlex span {
    display: block;
    font-size: 140%;
    padding: 15px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: white;
    background-color: rgba(49, 142, 200, 0.75);
}

.frontFlex a:hover {
    background-color: rgba(29, 98, 155, 0.75);
}

.frontFlex span {
    background: inherit;
    font-size: 155%;
}

.forSaleFlex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.forSaleFlex > div {
    flex: 1 1 300px;
    padding: 0 20px;
    margin-bottom: 10px;
}

.forSaleFlex > div:last-child {
    margin: 0 20px;
    background-color: #dceffe;
    padding-bottom: 20px;
}

.forSaleFlex h1 {
    font-size: 140%;
    line-height: 120%;
    color: #776E60;
}

.blueButton a {
    display: inline-block;
    color: white;
    text-decoration: none;
    background-color: rgb(29, 98, 155);
    padding: 10px;
    margin-bottom: 15px;
}

.sideHeading {
    font-size: 150%;
    line-height: 120%;
    white-space: initial;
    padding-top: 10px;
    color: #776E60;
}

/*CMS Styling*/
.cmsTiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    max-width: 1200px;
}

.cmsTiles > div {
    flex: 1 1 390px;
    min-height: 350px;
    max-width: 350px;
    margin: 7px;
    /* background-size: cover !important; */
}

.plate {
    color: #FFF;
    overflow: hidden;
    height: 100%;
    max-height: 40ch;
}

.plateContent {
    display: flex !important;
    flex-wrap: wrap;
    height: 60%;
    align-items: flex-end;
    padding-top: 30%;
}

.plateContent > span {
    flex: 1 1 100%;
}

.plateTitle {
    font-weight: bold;
    font-size: 200%;
    line-height: 115%;
    padding-bottom: 5px;
}

.plateIntro {
    font-size: 90%;
    padding-bottom: 5px;
}

.cmsTiles a span {
    display: block;
}

.cmsTiles .cmsArticles a {
    text-decoration: none;
    background: linear-gradient(to top, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    background-position: center bottom;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: calc(100% - 40px);
    padding: 20px;
}

.cmsTiles .cmsArticles a:hover {
    background: linear-gradient(to top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .4));
    background-size: 100% 233%;
}

.cmsTiles .cmsArticles a > span {
    flex: 1 1 auto;
}

.cmsTiles .cmsStickies a {
    text-decoration: none;
    color: #FFF;
    text-align: center;
    display: block;
    height: calc(100% - 40px);
    padding: 20px;
}

.stickyPlate {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.stickyPlate > span {
    flex: 1 1 auto;
}

.stickyHeadSpace {
    height: 15%;
}

.stickyTitle {
    font-size: 140%;
    line-height: 140%;
    font-weight: 700;
    height: 40%;
}

.stickyButtonWrapper {
    height: 20%;
}

.stickyButton {
    padding: 10px;
    border: 1px solid #FFF;
    border-radius: 6px;
    width: 50%;
    font-size: 90%;
    margin: 5px auto;
    background-color:#ACDCFD;
    color: #21485F;
    font-weight: 600;
}

a:hover .stickyButton {
    background-color: #8CC63C;
    color: #fff;
}

#toptable > div{
    background-color: #ffffff;
}
.SFnavcontainer {
    font-size: 90%;
}

.dosEquis {
    display: none;

}

.GASponsor img {
    margin-bottom: 15px;
    margin-left: 15px;
}
.panels {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    margin: 0 auto;
    background-color: #F2F4F5 !important;
    padding-top: 20px;
}
.colPanel {
	background-color: #25475A;
	padding: 22px 57px 30px;
	text-align: center;
}

.colPanel p {
	color: #fff;
	font-size: 15px;
}
.colPanel p.panelTitle {
	font-weight: bold;
	font-size: 22px;
    margin: 0;
	line-height: normal;
}

.colPanel .panelBtn {
	margin-top: 30px;
}
.colPanel .panelBtn a{
    padding: 8px 27px;
    border-radius: 6px;
    font-size: 18px;
    margin: 5px auto;
    font-weight: bold;
    background-color: #fff;
	color:#25475A;
	text-transform: uppercase;
	text-decoration: none;
}

.colPanel #bell.panelBtn a{
    background: url(/graphics/images/Bell_icon.svg) no-repeat;
    background-position-y: center;
    background-position-x: 183px;
    background-color: #fff;
    padding-right: 57px;
}
.colPanel .panelBtn a:hover,
.colPanel #bell.panelBtn a:hover {
	background-color: #E9A821;
    color:#000;
}
#shsWrapper .notifyPanel.shsSpecialOptions.row3 {
	background-color: #25475A !important;
}

#shsWrapper .notifyPanel.shsSpecialOptions.row3 .imgMiddle {
	border: 1px solid #fff;
	border-radius: 50%; 
}

#shsWrapper .notifyPanel.shsSpecialOptions.row3 .saveRow .leftCol #bell.panelBtn a {
	color:#25475A;
}
#shsWrapper .notifyPanel.shsSpecialOptions.row3 .saveRow .leftCol #bell.panelBtn a:hover {
	color:#000;
}
